PDA

Visualizza la versione completa : Schede Ati X1600: compatibili con linux?


mschievano
03-04-2006, 21:52
Sto per cambiare radicalmente HW passando a PCI-EXpress e ATI X1600 .
Venendo da anni di Nvidia mi domandavo questo: potrei aver problemi ad usare questa scheda su linux?

Non vorrei avessero ragione questi:
http://www.rage3d.com/board/showthread.php?t=33849274

grazie.

aristarkos
03-04-2006, 22:31
Guarda, io ho da circa un mese una Sapphire con chipset ATI X1600 Pro PCI-Express.. Dopo qualke problema iniziale di driver, Xorg partito senza problemi..
Ben altro discorso il direct rendering: n i driver opensource del progetto DRI, n tantomeno i driver proprietari ATI hanno dato il minimo cenno di funzionamento.. Nonostante i 512 Mb DDR2 sulla scheda (e un processore AMD Athlon64 X2 4200+) non riesco a far funzionare in maniera "decente" alcuna applicazione 3d e dopo svariate ricerche, mi sono rassegnato ad aspettare il rilascio di qualke driver apposito, possibilmente opensource..
Ho anke chiesto al customer care ATI quando fosse previsto il rilascio dei driver per la serie Xxxxx, ma mi hanno risposto ke i driver vengono forniti as is e quindi nn mi possono fornire informazioni..

Anzi, se qualcuno ha qualche informazione "fresca" su eventuali date di rilascio previste, gliene sono grato..

superbresca
03-04-2006, 23:00
Anch'io c'ho provato per il momento il dirver non supprota queste schede

mschievano
05-04-2006, 19:13
mi sa che ho fatto "un affarone" a mollare la mia nvidia (AGP, che vendo) per passare ad ATI PCI-Express :dh: :dh:

aristarkos
06-04-2006, 13:34
Purtroppo quello ke sto cominciando a pensare anke io.. Io venivo gi da una ATI, ma molto pi vecchia e forse quasi allo stesso prezzo avrei preso un Nvidia equivalente (sempre PCI-Express).. Non so come siano le Nvidia PCI-E in fatto di driver per accelerazione 3d, ma peggio di cos difficile..

mschievano
15-04-2006, 20:37
sto provando a scaricare i driver proprietari ATI che supportano la serie X1xxx

il link:
https://a248.e.akamai.net/f/674/9206/0/www2.ati.com/drivers/linux/64bit/ati-driver-installer-8.24.8-x86_64.run

ma in installazione mi da questo:



==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Detected configuration:
Architecture: x86_64 (64-bit)
X Server: Xorg 7.0.0

Detected version of X does not have a matching 'x700_64a' directory
You may override the detected version using the following syntax:
X_VERSION=<xdir> ./ati-driver-installer-<ver>-<arch>.run [--install]

The following values may be used for <xdir>:
x430_64a XFree86 4.3.x 64-bit
x680_64a X.Org 6.8.x 64-bit
x690_64a X.Org 6.9.x 64-bit
Removing temporary directory: fglrx-install



i driver non supportano ancora xorg 7! :dh: :dh: :dh:

nickcrazy
15-04-2006, 21:26
Infatti stato il principale motivo per cui sul mio portatile ho abbandonato Fedora core 5. Speriamo che i prossimi driver supportino pure xorg 7.

GreyFox86
20-04-2006, 20:55
Anche io ho una scheda X1600. Ho provato ad installare il driver che ha segnalato mschievano e pare essersi installato, ma che cosa devo scrivere nel file di configurazione di X per farglielo usare?
Inoltre nessuno sa come aprire il pannello di controllo del driver (uso xfce) ?
Grazie mille.

nickcrazy
20-04-2006, 22:01
Una buona notizia per i possessori di radeon e radeon mobility x1600, sono usciti i driver ati che supportano anche queste schede video: gli 8.24.8
QUI (http://wiki.cchtml.com/index.php/Ubuntu_Dapper_Installation_Guide#Method_2:_Generat ing.2FInstalling_Ubuntu_packages_for_the_newer_8.2 4.8_drivers_in_Ubuntu_Dapper) la procedura per installarli con Dapper.

GreyFox86
20-04-2006, 23:49
Hem, per gentoo nulla? ho cercato in giro ma non ho trovato niente :(

Loading